<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CityAlias extends Model
{
    use HasFactory;

    protected $fillable = [
        'city_id',
        'alias',
    ];

    public function city()
    {
        return $this->belongsTo(City::class);
    }
}
